from django.urls import path

from .views import index, signup_view, login_view, logout_view, property_detail, property_create, booking_create, profile, about, contact, faq

urlpatterns = [
    path("", index, name="index"),
    path("property/<int:property_id>/", property_detail, name="property_detail"),
    path("signup/", signup_view, name="signup"),
    path("login/", login_view, name="login"),
    path("logout/", logout_view, name="logout"),
    path("property/create/", property_create, name="property_create"),
    path("property/<int:property_id>/book/", booking_create, name="booking_create"),
    path("profile/", profile, name="profile"),
    path("about/", about, name="about"),
    path("contact/", contact, name="contact"),
    path("faq/", faq, name="faq"),
]
